


/*  ==== OVERLAY === */
    

div.overlay_fg {
    background: #ffffff;
    min-height: fit-content;
    width: 90%;
    max-width: 1000px;
    min-height: fit-content;
    /*min-width: fit-content;*/
    border: thin solid black;
    z-index: 10;
  /*  position: absolute; top: 10%; bottom: 10%; left:25%; right: 25%; */
    position: fixed; 
    margin-left: -500px;
    /*margin-left: -500px;*/
    top: 50%; 
    left: 50%;
    /*bottom:10%; right: 5%; */
    filter: alpha(opacity=100);
    opacity: 1;
    mozOpacity: 1;
    overflow: auto;

}    


.overlay-close {
    float: right;
    color: grey;
    font-weight: bold;
    margin: 5px;
    font-size: 1.2em;
    cursor: pointer;
}

.content-overlay {
    width: 100%;
    margin: auto;
    text-align: left;
}

div.terms {
    padding: 10px;
}

div.terms h5 {
    font-size: 16pt;
}